<?php

    $wp_customize->register_section_type( 'Wpdevart_Premium_Features_List' );


	##################------ Premium Features Sections ------##################

	$wp_customize->add_section(
		new Wpdevart_Premium_Features_List(
			$wp_customize,
			'wpdevart_hotel_booking_wda_theme_general_features',
			array(
				'title'         => esc_html__( 'Even More Options in the Premium Version!', 'hotel-booking-wda' ),
                'upsell_link'  => apply_filters( 'parent_wpdevart_hotel_booking_wda_premium_features_url', esc_url('https://wpdevart.com/wordpress-hotel-booking-theme')),
				'premium_features_list' => array(
					esc_html__( '+40 Other Popular Fonts', 'hotel-booking-wda' ),
					esc_html__( 'Wide and Full-Width Layouts', 'hotel-booking-wda' ),
					esc_html__( 'Preloader', 'hotel-booking-wda' ),
                    esc_html__( 'Button Animation', 'hotel-booking-wda' ),
                    esc_html__( '+6 Beautiful Patterns', 'hotel-booking-wda' ),
					esc_html__( 'Customizable Search Overlay', 'hotel-booking-wda' ),
					esc_html__( 'Back To Top Button', 'hotel-booking-wda' ),
					esc_html__( '... and Other Premium Features', 'hotel-booking-wda' ),
				),
				'panel'         => 'wpdevart_hotel_booking_wda_general_settings_panel',
				'priority'      => 7777,
			)
		)
	);

	$wp_customize->add_section(
		new Wpdevart_Premium_Features_List(
			$wp_customize,
			'wpdevart_hotel_booking_wda_theme_header_features',
			array(
				'title'         => esc_html__( 'Even More Options in the Premium Version!', 'hotel-booking-wda' ),
                'upsell_link'  => apply_filters( 'parent_wpdevart_hotel_booking_wda_premium_features_url', esc_url('https://wpdevart.com/wordpress-hotel-booking-theme')),
				'premium_features_list' => array(
					esc_html__( 'Sticky Header Feature', 'hotel-booking-wda' ),
					esc_html__( 'Sticky Header Feature for Mobile', 'hotel-booking-wda' ),
                    esc_html__( 'Logo Animations', 'hotel-booking-wda' ),
					esc_html__( 'Search Button Animations', 'hotel-booking-wda' ),
                    esc_html__( 'Woo Cart Animations', 'hotel-booking-wda' ),
					esc_html__( 'Wide and Full-Width Layouts', 'hotel-booking-wda' ),
					esc_html__( '... and Other Premium Features', 'hotel-booking-wda' ),
				),
				'panel'         => 'wpdevart_hotel_booking_wda_header_panel',
				'priority'      => 7777,
			)
		)
	);

	$wp_customize->add_section(
		new Wpdevart_Premium_Features_List(
			$wp_customize,
			'wpdevart_hotel_booking_wda_theme_single_post_page_features',
			array(
				'title'         => esc_html__( 'Even More Options in the Premium Version!', 'hotel-booking-wda' ),
                'upsell_link'  => apply_filters( 'parent_wpdevart_hotel_booking_wda_premium_features_url', esc_url('https://wpdevart.com/wordpress-hotel-booking-theme')),
				'premium_features_list' => array(
					esc_html__( '+6 Beautiful Patterns', 'hotel-booking-wda' ),
                    esc_html__( 'Post/Page Title Animations', 'hotel-booking-wda' ),
					esc_html__( 'Post/Page Banner Animations', 'hotel-booking-wda' ),
                    esc_html__( '4 Animated Banner Elements', 'hotel-booking-wda' ),
					esc_html__( 'Animated Elements Colors', 'hotel-booking-wda' ),
					esc_html__( 'Wide and Full-Width Layouts', 'hotel-booking-wda' ),
					esc_html__( '... and Other Premium Features', 'hotel-booking-wda' ),
				),
				'panel'         => 'wpdevart_hotel_booking_wda_single_post_page_panel',
				'priority'      => 7777,
			)
		)
	);

	$wp_customize->add_section(
		new Wpdevart_Premium_Features_List(
			$wp_customize,
			'wpdevart_hotel_booking_wda_theme_blog_archive_search_features',
			array(
				'title'         => esc_html__( 'Even More Options in the Premium Version!', 'hotel-booking-wda' ),
                'upsell_link'  => apply_filters( 'parent_wpdevart_hotel_booking_wda_premium_features_url', esc_url('https://wpdevart.com/wordpress-hotel-booking-theme')),
				'premium_features_list' => array(
					esc_html__( 'Images Hover Effects', 'hotel-booking-wda' ),
					esc_html__( 'Archive/Search Page Title Animations', 'hotel-booking-wda' ),
                    esc_html__( 'Archive/Search Page Banner Animations', 'hotel-booking-wda' ),
					esc_html__( '4 Animated Elements', 'hotel-booking-wda' ),
                    esc_html__( 'Animated Elements Colors', 'hotel-booking-wda' ),
					esc_html__( 'Wide and Full-Width Layouts', 'hotel-booking-wda' ),
					esc_html__( '... and Other Premium Features', 'hotel-booking-wda' ),
				),
				'panel'         => 'wpdevart_hotel_booking_wda_blog_archive_search_panel',
				'priority'      => 7777,
			)
		)
	);

    $wp_customize->add_section(
		new Wpdevart_Premium_Features_List(
			$wp_customize,
			'wpdevart_hotel_booking_wda_theme_custom_homepage_features',
			array(
				'title'         => esc_html__( 'Even More Options in the Premium Version!', 'hotel-booking-wda' ),
                'upsell_link'  => apply_filters( 'parent_wpdevart_hotel_booking_wda_premium_features_url', esc_url('https://wpdevart.com/wordpress-hotel-booking-theme')),
				'premium_features_list' => array(
                    esc_html__( '+4 Beautiful Banner Themes', 'hotel-booking-wda' ),
                    esc_html__( 'Homepage Sections Positions', 'hotel-booking-wda' ),
					esc_html__( 'WooCommerce Section', 'hotel-booking-wda' ),
					esc_html__( 'Sales Section', 'hotel-booking-wda' ),
                    esc_html__( 'Benefits of Ordering Section', 'hotel-booking-wda' ),
                    esc_html__( 'Our Partners Section', 'hotel-booking-wda' ),
                    esc_html__( 'Shop by Category Section', 'hotel-booking-wda' ),
					esc_html__( 'Achievements Section', 'hotel-booking-wda' ),
					esc_html__( 'Advantages Section', 'hotel-booking-wda' ),
					esc_html__( 'Services Section', 'hotel-booking-wda' ),
					esc_html__( 'Sections Description Color', 'hotel-booking-wda' ),
					esc_html__( 'Sections Title Lines Color', 'hotel-booking-wda' ),
					esc_html__( 'Wide and Full-Width Layouts', 'hotel-booking-wda' ),
					esc_html__( '... and Other Premium Features', 'hotel-booking-wda' ),
				),
				'panel'         => 'wpdevart_hotel_booking_wda_custom_homepage_panel',
				'priority'      => 7777,
			)
		)
	);

	$wp_customize->add_section(
		new Wpdevart_Premium_Features_List(
			$wp_customize,
			'wpdevart_hotel_booking_wda_theme_woo_features',
			array(
				'title'         => esc_html__( 'Even More Options in the Premium Version!', 'hotel-booking-wda' ),
                'upsell_link'  => apply_filters( 'parent_wpdevart_hotel_booking_wda_premium_features_url', esc_url('https://wpdevart.com/wordpress-hotel-booking-theme')),
				'premium_features_list' => array(
                    esc_html__( 'WooCommerce Search Bar Section', 'hotel-booking-wda' ),
                    esc_html__( 'Customizable Category List and Search Bar', 'hotel-booking-wda' ),
					esc_html__( 'WooCommerce Shop/Category Structure', 'hotel-booking-wda' ),
					esc_html__( 'WooCommerce Premium Sections', 'hotel-booking-wda' ),
					esc_html__( 'WooCommerce Breadcrumbs', 'hotel-booking-wda' ),
					esc_html__( 'WooCommerce Header Cart Design', 'hotel-booking-wda' ),
                    esc_html__( 'WooCommerce Button Animation', 'hotel-booking-wda' ),
					esc_html__( 'WooCommerce Sidebar Options', 'hotel-booking-wda' ),
					esc_html__( 'Wide and Full-Width Layouts', 'hotel-booking-wda' ),
					esc_html__( '... and Other Premium Features', 'hotel-booking-wda' ),
				),
				'panel'         => 'wpdevart_hotel_booking_wda_woocommerce_settings_panel',
				'priority'      => 7777,
			)
		)
	);
        
    ##################------ Premium Features Controls------##################

    $wp_customize->add_setting( 'wpdevart_hotel_booking_wda_logo_settings_premium_features',
    array(
        'sanitize_callback' => 'wpdevart_hotel_booking_wda_text_sanitization',
    )
    );
    $wp_customize->add_control( new Wpdevart_Premium_Features_Control_List( $wp_customize, 'wpdevart_hotel_booking_wda_logo_settings_premium_features',
    array(
        'label' => esc_html__( 'More Features in the Premium Version!', 'hotel-booking-wda' ),
        'section' => 'title_tagline',
        'priority' => 50,
        'choices' => array(
            'feature1' => array(
                'name' => esc_html__( 'Logo Animation', 'hotel-booking-wda' )
            ),
            'feature2' => array(
                'name' => esc_html__( 'Text Logo Font-size', 'hotel-booking-wda' )
            ),
            'feature3' => array(
                'name' => esc_html__( 'Text Logo Font Weight', 'hotel-booking-wda' )
            ),
            'feature4' => array(
                'name' => esc_html__( 'Site Description Color', 'hotel-booking-wda' )
            ),
            'feature5' => array(
                'name' => esc_html__( 'Site Description Font-size', 'hotel-booking-wda' )
            ),
            'feature6' => array(
                'name' => esc_html__( '... and Other Premium Features', 'hotel-booking-wda' )
            ),
        )
    )
    ) );

    $wp_customize->add_setting( 'wpdevart_hotel_booking_wda_font_settings_premium_features',
    array(
        'sanitize_callback' => 'wpdevart_hotel_booking_wda_text_sanitization'
    )
    );
    $wp_customize->add_control( new Wpdevart_Premium_Features_Control_List( $wp_customize, 'wpdevart_hotel_booking_wda_font_settings_premium_features',
    array(
        'label' => esc_html__( 'More Features in the Premium Version!', 'hotel-booking-wda' ),
        'section' => 'wpdevart_hotel_booking_wda_fonts_section',
        'priority' => 777,
        'choices' => array(
            'feature1' => array(
                'name' => esc_html__( '+40 Other Popular Fonts', 'hotel-booking-wda' )
            ),
            'feature2' => array(
                'name' => esc_html__( '... and Other Premium Features', 'hotel-booking-wda' )
            ),
        )
    )
    ) );

    $wp_customize->add_setting( 'wpdevart_hotel_booking_wda_primary_button_settings_premium_features',
    array(
        'sanitize_callback' => 'wpdevart_hotel_booking_wda_text_sanitization'
    )
    );
    $wp_customize->add_control( new Wpdevart_Premium_Features_Control_List( $wp_customize, 'wpdevart_hotel_booking_wda_primary_button_settings_premium_features',
    array(
        'label' => esc_html__( 'More Features in the Premium Version!', 'hotel-booking-wda' ),
        'section' => 'wpdevart_hotel_booking_wda_primary_button_settings',
        'priority' => 777,
        'choices' => array(
            'feature1' => array(
                'name' => esc_html__( 'Button Animation', 'hotel-booking-wda' )
            ),
            'feature2' => array(
                'name' => esc_html__( '... and Other Premium Features', 'hotel-booking-wda' )
            ),
        )
    )
    ) );

    $wp_customize->add_setting( 'wpdevart_hotel_booking_wda_header_general_settings_premium_features',
    array(
        'sanitize_callback' => 'wpdevart_hotel_booking_wda_text_sanitization'
    )
    );
    $wp_customize->add_control( new Wpdevart_Premium_Features_Control_List( $wp_customize, 'wpdevart_hotel_booking_wda_header_general_settings_premium_features',
    array(
        'label' => esc_html__( 'More Features in the Premium Version!', 'hotel-booking-wda' ),
        'section' => 'wpdevart_hotel_booking_wda_header_section',
        'priority' => 777,
        'choices' => array(
            'feature1' => array(
                'name' => esc_html__( 'Sticky Header Feature', 'hotel-booking-wda' )
            ),
            'feature2' => array(
                'name' => esc_html__( 'Sticky Header Feature for Mobile', 'hotel-booking-wda' )
            ),
            'feature3' => array(
                'name' => esc_html__( 'Animations for Header Elements', 'hotel-booking-wda' )
            ),
            'feature4' => array(
                'name' => esc_html__( '... and Other Premium Features', 'hotel-booking-wda' )
            ),
        )
    )
    ) );

    $wp_customize->add_setting( 'wpdevart_hotel_booking_wda_top_header_settings_premium_features',
    array(
        'sanitize_callback' => 'wpdevart_hotel_booking_wda_text_sanitization'
    )
    );
    $wp_customize->add_control( new Wpdevart_Premium_Features_Control_List( $wp_customize, 'wpdevart_hotel_booking_wda_top_header_settings_premium_features',
    array(
        'label' => esc_html__( 'More Features in the Premium Version!', 'hotel-booking-wda' ),
        'section' => 'wpdevart_hotel_booking_wda_top_header_section',
        'priority' => 777,
        'choices' => array(
            'feature1' => array(
                'name' => esc_html__( 'Address Section', 'hotel-booking-wda' )
            ),
            'feature2' => array(
                'name' => esc_html__( 'Phone/Email/Address Icon Color', 'hotel-booking-wda' )
            ),
            'feature3' => array(
                'name' => esc_html__( 'Animations for Top Header Elements', 'hotel-booking-wda' )
            ),
            'feature4' => array(
                'name' => esc_html__( '... and Other Premium Features', 'hotel-booking-wda' )
            ),
        )
    )
    ) );
    
    $wp_customize->add_setting( 'wpdevart_hotel_booking_wda_header_menu_search_settings_premium_features',
    array(
        'sanitize_callback' => 'wpdevart_hotel_booking_wda_text_sanitization'
    )
    );
    $wp_customize->add_control( new Wpdevart_Premium_Features_Control_List( $wp_customize, 'wpdevart_hotel_booking_wda_header_menu_search_settings_premium_features',
    array(
        'label' => esc_html__( 'More Features in the Premium Version!', 'hotel-booking-wda' ),
        'section' => 'wpdevart_hotel_booking_wda_header_menu_search_section',
        'priority' => 777,
        'choices' => array(
            'feature1' => array(
                'name' => esc_html__( 'Search Button Animations', 'hotel-booking-wda' )
            ),
            'feature2' => array(
                'name' => esc_html__( '... and Other Premium Features', 'hotel-booking-wda' )
            ),
        )
    )
    ) );

	if ( class_exists( 'WooCommerce' ) ) {
    $wp_customize->add_setting( 'wpdevart_hotel_booking_wda_woo_primary_button_settings_premium_features',
    array(
        'sanitize_callback' => 'wpdevart_hotel_booking_wda_text_sanitization'
    )
    );
    $wp_customize->add_control( new Wpdevart_Premium_Features_Control_List( $wp_customize, 'wpdevart_hotel_booking_wda_woo_primary_button_settings_premium_features',
    array(
        'label' => esc_html__( 'More Features in the Premium Version!', 'hotel-booking-wda' ),
        'section' => 'woocommerce_primary_button_colors_section',
        'priority' => 777,
        'choices' => array(
            'feature1' => array(
                'name' => esc_html__( 'WooCommerce Button Animation', 'hotel-booking-wda' )
            ),
            'feature2' => array(
                'name' => esc_html__( '... and Other Premium Features', 'hotel-booking-wda' )
            ),
        )
    )
    ) );
    };

    $wp_customize->add_setting( 'wpdevart_hotel_booking_wda_single_post_settings_premium_features',
    array(
        'sanitize_callback' => 'wpdevart_hotel_booking_wda_text_sanitization'
    )
    );
    $wp_customize->add_control( new Wpdevart_Premium_Features_Control_List( $wp_customize, 'wpdevart_hotel_booking_wda_single_post_settings_premium_features',
    array(
        'label' => esc_html__( 'More Features in the Premium Version!', 'hotel-booking-wda' ),
        'section' => 'wpdevart_hotel_booking_wda_single_post_section',
        'priority' => 777,
        'choices' => array(
            'feature1' => array(
                'name' => esc_html__( '+6 Beautiful Patterns', 'hotel-booking-wda' )
            ),
            'feature2' => array(
                'name' => esc_html__( 'Title Animations', 'hotel-booking-wda' )
            ),
            'feature3' => array(
                'name' => esc_html__( 'Banner Animations', 'hotel-booking-wda' )
            ),
            'feature4' => array(
                'name' => esc_html__( '4 Animated Elements', 'hotel-booking-wda' )
            ),
            'feature5' => array(
                'name' => esc_html__( 'Animated Elements Colors', 'hotel-booking-wda' )
            ),
            'feature6' => array(
                'name' => esc_html__( '... and Other Premium Features', 'hotel-booking-wda' )
            ),
        )
    )
    ) );
    $wp_customize->add_setting( 'wpdevart_hotel_booking_wda_single_page_settings_premium_features',
    array(
        'sanitize_callback' => 'wpdevart_hotel_booking_wda_text_sanitization'
    )
    );
    $wp_customize->add_control( new Wpdevart_Premium_Features_Control_List( $wp_customize, 'wpdevart_hotel_booking_wda_single_page_settings_premium_features',
    array(
        'label' => esc_html__( 'More Features in the Premium Version!', 'hotel-booking-wda' ),
        'section' => 'wpdevart_hotel_booking_wda_single_page_section',
        'priority' => 777,
        'choices' => array(
            'feature1' => array(
                'name' => esc_html__( '+6 Beautiful Patterns', 'hotel-booking-wda' )
            ),
            'feature2' => array(
                'name' => esc_html__( 'Title Animations', 'hotel-booking-wda' )
            ),
            'feature3' => array(
                'name' => esc_html__( 'Banner Animations', 'hotel-booking-wda' )
            ),
            'feature4' => array(
                'name' => esc_html__( '4 Animated Elements', 'hotel-booking-wda' )
            ),
            'feature5' => array(
                'name' => esc_html__( 'Animated Elements Colors', 'hotel-booking-wda' )
            ),
            'feature6' => array(
                'name' => esc_html__( '... and Other Premium Features', 'hotel-booking-wda' )
            ),
        )
    )
    ) );

    $wp_customize->add_setting( 'wpdevart_hotel_booking_wda_blog_archive_page_settings_premium_features',
    array(
        'sanitize_callback' => 'wpdevart_hotel_booking_wda_text_sanitization'
    )
    );
    $wp_customize->add_control( new Wpdevart_Premium_Features_Control_List( $wp_customize, 'wpdevart_hotel_booking_wda_blog_archive_page_settings_premium_features',
    array(
        'label' => esc_html__( 'More Features in the Premium Version!', 'hotel-booking-wda' ),
        'section' => 'wpdevart_hotel_booking_wda_blog_section',
        'priority' => 777,
        'choices' => array(
            'feature1' => array(
                'name' => esc_html__( 'Title Animations', 'hotel-booking-wda' )
            ),
            'feature2' => array(
                'name' => esc_html__( 'Banner Animations', 'hotel-booking-wda' )
            ),
            'feature3' => array(
                'name' => esc_html__( '4 Animated Elements', 'hotel-booking-wda' )
            ),
            'feature4' => array(
                'name' => esc_html__( 'Animated Elements Colors', 'hotel-booking-wda' )
            ),
            'feature5' => array(
                'name' => esc_html__( '... and Other Premium Features', 'hotel-booking-wda' )
            ),
        )
    )
    ) );
    $wp_customize->add_setting( 'wpdevart_hotel_booking_wda_search_page_settings_premium_features',
    array(
        'sanitize_callback' => 'wpdevart_hotel_booking_wda_text_sanitization'
    )
    );
    $wp_customize->add_control( new Wpdevart_Premium_Features_Control_List( $wp_customize, 'wpdevart_hotel_booking_wda_search_page_settings_premium_features',
    array(
        'label' => esc_html__( 'More Features in the Premium Version!', 'hotel-booking-wda' ),
        'section' => 'wpdevart_hotel_booking_wda_search_page_section',
        'priority' => 777,
        'choices' => array(
            'feature1' => array(
                'name' => esc_html__( 'Title Animations', 'hotel-booking-wda' )
            ),
            'feature2' => array(
                'name' => esc_html__( 'Banner Animations', 'hotel-booking-wda' )
            ),
            'feature3' => array(
                'name' => esc_html__( '4 Animated Elements', 'hotel-booking-wda' )
            ),
            'feature4' => array(
                'name' => esc_html__( 'Animated Elements Colors', 'hotel-booking-wda' )
            ),
            'feature5' => array(
                'name' => esc_html__( '... and Other Premium Features', 'hotel-booking-wda' )
            ),
        )
    )
    ) );
    $wp_customize->add_setting( 'wpdevart_hotel_booking_wda_blog_settings_premium_features',
    array(
        'sanitize_callback' => 'wpdevart_hotel_booking_wda_text_sanitization'
    )
    );
    $wp_customize->add_control( new Wpdevart_Premium_Features_Control_List( $wp_customize, 'wpdevart_hotel_booking_wda_blog_settings_premium_features',
    array(
        'label' => esc_html__( 'More Features in the Premium Version!', 'hotel-booking-wda' ),
        'section' => 'wpdevart_hotel_booking_wda_blog_archive_search_general_section',
        'priority' => 777,
        'choices' => array(
            'feature1' => array(
                'name' => esc_html__( 'Images Hover Effects', 'hotel-booking-wda' )
            ),
            'feature2' => array(
                'name' => esc_html__( 'Ordering of Metas', 'hotel-booking-wda' )
            ),
            'feature3' => array(
                'name' => esc_html__( '... and Other Premium Features', 'hotel-booking-wda' )
            ),
        )
    )
    ) );
    $wp_customize->add_setting( 'wpdevart_hotel_booking_wda_custom_homepage_banner_premium_features',
    array(
        'sanitize_callback' => 'wpdevart_hotel_booking_wda_text_sanitization'
    )
    );
    $wp_customize->add_control( new Wpdevart_Premium_Features_Control_List( $wp_customize, 'wpdevart_hotel_booking_wda_custom_homepage_banner_premium_features',
    array(
        'label' => esc_html__( 'More Features in the Premium Version!', 'hotel-booking-wda' ),
        'section' => 'wpdevart_hotel_booking_wda_custom_homepage_banner_section',
        'priority' => 777,
        'choices' => array(
            'feature1' => array(
                'name' => esc_html__( '+4 Beautiful Banner Themes', 'hotel-booking-wda' )
            ),
            'feature2' => array(
                'name' => esc_html__( '... and Other Premium Features', 'hotel-booking-wda' )
            ),
        )
    )
    ) );
    $wp_customize->add_setting( 'wpdevart_hotel_booking_wda_custom_homepage_general_premium_features',
    array(
        'sanitize_callback' => 'wpdevart_hotel_booking_wda_text_sanitization'
    )
    );
    $wp_customize->add_control( new Wpdevart_Premium_Features_Control_List( $wp_customize, 'wpdevart_hotel_booking_wda_custom_homepage_general_premium_features',
    array(
        'label' => esc_html__( 'More Features in the Premium Version!', 'hotel-booking-wda' ),
        'section' => 'wpdevart_hotel_booking_wda_custom_homepage_general_section',
        'priority' => 777,
        'choices' => array(
            'feature1' => array(
                'name' => esc_html__( 'Ordering of Sections', 'hotel-booking-wda' )
            ),
            'feature2' => array(
                'name' => esc_html__( 'Sections Description Color', 'hotel-booking-wda' )
            ),
            'feature3' => array(
                'name' => esc_html__( 'Sections Title Lines Color', 'hotel-booking-wda' )
            ),
            'feature4' => array(
                'name' => esc_html__( '... and Other Premium Features', 'hotel-booking-wda' )
            ),
        )
    )
    ) );
    $wp_customize->add_setting( 'wpdevart_hotel_booking_wda_footer_premium_features',
    array(
        'sanitize_callback' => 'wpdevart_hotel_booking_wda_text_sanitization'
    )
    );
    $wp_customize->add_control( new Wpdevart_Premium_Features_Control_List( $wp_customize, 'wpdevart_hotel_booking_wda_footer_premium_features',
    array(
        'label' => esc_html__( 'More Features in the Premium Version!', 'hotel-booking-wda' ),
        'section' => 'wpdevart_hotel_booking_wda_footer_section',
        'priority' => 777,
        'choices' => array(
            'feature1' => array(
                'name' => esc_html__( '+4 Beautiful Footer Themes', 'hotel-booking-wda' )
            ),
            'feature2' => array(
                'name' => esc_html__( 'Copyright Section Image', 'hotel-booking-wda' )
            ),
            'feature3' => array(
                'name' => esc_html__( '... and Other Premium Features', 'hotel-booking-wda' )
            ),
        )
    )
    ) );